﻿body {
}

a {
    color: #ff8800;
}

input[type=text], textarea, select {
    border-color: #c0c0c0;
    border-style: solid;
    border-width: 1px;
    height: 17px;
    text-indent: 4px;
    font-size: 12px;
}

    input[type=text]:disabled {
        background-color: #f9f9f9;
        color: #878787;
    }

input[type="button"]:disabled {
    border-color: #cccccc;
    cursor: default;
    background-color: white;
    color: rgb(128, 128, 128) !important;
    opacity: 0.80;
}

select {
    height: 21px;
}

.btn {
    display: inline-block;
    padding: 2px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.428571429;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.btn-hasIcon {
    padding-left: 30px !important;
    position: relative;
}

    .btn-hasIcon span {
        display: block;
        width: 18px;
        height: 18px;
        position: absolute;
        left: 5px;
        top: 3px;
    }

.btn-addIcon {
    background: transparent url(../img/butIcon_add.png) no-repeat;
}

.btn-deleteIcon {
    background: transparent url(../img/butIcon_delete.png) no-repeat;
}

.btn-doneIcon {
    background: transparent url(../img/butIcon_done.png) no-repeat;
}

.btn-configIcon {
    background: transparent url(../img/configM.png) no-repeat;
}

.btn-success {
    background-color: #67b929;
    color: white;
}

    .btn-success:hover {
        color: #fff;
        border-color: #BDCA00;
        background-image: none;
        background-color: #BDCA00;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.btn-config {
    background-color: #EEE;
    color: #333;
    border-color: #E0E0E0;
}

    .btn-config:hover {
        /*color: #fff;*/
        /*border-color: #BDCA00;*/
        background-image: none;
        background-color: #E6E6E6;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.classFilter {
    background-color: #ff0;
    border: 1px solid #ff0;
    border-radius: 2px;
}

.imgWithHand {
    cursor: pointer;
}

.divFilters {
    border-radius: 5px;
    border: 1px solid #E0E0DF;
    height: auto !important;
}

    .divFilters .divFilters-title {
        display: table-cell;
        padding: 5px 7px 0px 7px;
        font-weight: bold;
    }

    .divFilters table {
        width: 100%;
        padding: 5px;
    }

/*k-Search*/
.k-search {
    border-color: #768ca5;
    display: inline-block;
    position: relative;
    border-style: solid;
    border-width: 1px;
    padding-left: 4px;
}

    .k-search input {
        border-style: none;
        font-style: italic;
        outline: 0;
        padding: 1px 0px;
        font-family: Tahoma,Arial,Helvetica,sans-serif;
        font-size: 11px;
        height: 17px;
    }

    .k-search span {
        background-image: url(../img/myWebResources.png);
        background-position: -1px -1px;
        height: 16px;
        width: 16px;
        position: absolute;
        right: 3px;
        bottom: 2px;
    }

        .k-search span:hover {
            cursor: pointer;
            background-position: -19px -1px;
        }
/*End k-Search*/


/*DPS-DropDownList and ComboBox*/

.k-combobox .k-input:enabled::-webkit-input-placeholder {
    color: #423C3C;
}

.k-combobox .k-state-disabled .k-input:disabled::-webkit-input-placeholder {
    color: #AFABBB;
}

:-ms-input-placeholder:enabled.k-input {
    color: #423C3C;
}

:-ms-input-placeholder:disabled.k-input {
    color: #AFABBB;
}

.k-dropdown .k-state-disabled {
    background-color: #f9f9f9;
    cursor: default;
}

    .k-dropdown .k-state-disabled .k-input {
        color: #878787;
    }

.k-combobox .k-state-disabled {
    background-color: #f9f9f9;
    cursor: default;
}

    .k-combobox .k-state-disabled .k-input {
        background-color: #f9f9f9;
    }

.k-dropdown .k-state-disabled .k-select:hover {
    background-color: transparent !important;
}

    .k-dropdown .k-state-disabled .k-select:hover .k-i-arrow-s {
        background-position: -34px -197px !important;
    }

.k-combobox .k-state-disabled .k-select:hover {
    background-color: transparent !important;
}

    .k-combobox .k-state-disabled .k-select:hover .k-i-arrow-s {
        background-position: -34px -197px !important;
    }

.k-dropdown {
    border-color: #dadada;
    position: relative;
    display: inline-block;
    width: 12.4em;
    overflow: visible;
    border-width: 0;
    vertical-align: middle;
    outline: 0;
    cursor: pointer;
}

.k-dropdown-wrap {
    display: block;
    border-width: 1px;
    border-style: solid;
    padding: 0 1.9em 0 0;
    border-color: #c0c0c0;
    position: relative;
    outline: none;
}

.k-input {
    text-indent: 4px;
}

.k-dropdown .k-input {
    height: 19px;
    line-height: 1.65em;
    border: 0;
    margin: 0;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    background: transparent;
    border-width: 0;
    outline: 0;
}

.k-dropdown-wrap .k-select {
    min-height: 1.65em;
    vertical-align: middle;
    -moz-box-sizing: border-box;
    text-align: center;
    width: 15px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
}

.k-icon {
    background-image: url('../../../Content/css/Metro/spriteDXR.png');
    border-color: transparent;
    vertical-align: middle;
    display: inline-block;
    width: 11px;
    height: 14px;
    overflow: hidden;
    background-repeat: no-repeat;
    font-size: 0;
    line-height: 0;
    text-indent: -3333px;
    text-align: center;
    outline: 0;
}

.k-i-arrow-s {
    background-position: -34px -197px;
}

.k-state-hover {
    border-color: #ff8800;
}

.k-dropdown-wrap .k-select:hover {
    background-color: #ff8800;
    color: white;
}

    .k-dropdown-wrap .k-select:hover .k-i-arrow-s {
        background-position: -56px -197px;
    }

.k-popup.k-list-container {
    padding: 1px;
    border-width: 1px;
    border-style: solid;
    color: #333333;
    border-color: #c0c0c0;
    background-color: #fff;
}

.k-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.k-popup .k-list .k-item {
    padding: 0.5px 5px 0.5px 5px;
    line-height: 1.8em;
    border-color: transparent;
}

.k-list > .k-state-selected {
    color: #fff;
    background-color: #ff8800;
}

.k-list .k-state-hover {
    color: #333333;
    background-color: #e0e0e0;
}

.k-dropdown-wrap .k-input {
    display: block;
    height: 19px;
    line-height: 1.65em;
    padding: 0px;
    border: 0;
    margin: 0;
    font-family: inherit;
    border-width: 0;
    outline: 0;
    vertical-align: top;
    border-style: solid;
    color: #3c3c3c;
}

.k-combobox {
    position: relative;
    display: inline-block;
    width: 12.4em;
    overflow: visible;
    border-width: 0;
    vertical-align: middle;
}
/*End DPS-DropDownList*/

/*begin Numeric*/
span.k-numerictextbox {
    background-color: transparent;
    background-image: none;
    color: #2e2e2e;
    position: relative;
    display: inline-block;
    width: 12.4em;
    overflow: visible;
    border-width: 0;
    vertical-align: middle;
}

.k-numeric-wrap {
    border-color: #c5c5c5;
    border-width: 1px;
    border-style: solid;
    padding: 0 1.3em 0 0;
    display: block;
    position: relative;
    cursor: default;
}

    .k-numeric-wrap .k-input {
        height: 1.50em;
        /*line-height: 1.65em;*/
        /*padding: 0.177em 0;*/
        text-indent: 0.33em;
        border: 0;
        width: 100%;
        vertical-align: top;
        font-family: inherit;
        border-width: 0;
        outline: 0;
        background-color: #ffffff;
        color: #2e2e2e;
    }

    .k-numeric-wrap .k-select {
        vertical-align: middle;
        -moz-box-sizing: border-box;
        text-align: center;
        width: 15px;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        display: inline-block;
        vertical-align: top;
        text-decoration: none;
    }

.k-numerictextbox .k-link {
    display: block;
    height: 0.85em;
    line-height: 0.8em;
    vertical-align: middle;
    border-width: 0;
    padding: 0;
    cursor: pointer;
    outline: 0;
    text-decoration: none;
}

    .k-numerictextbox .k-link:hover {
        background-color: #ff8800;
    }

.k-numerictextbox .k-select .k-link span.k-i-arrow-n {
    height: 9px;
    vertical-align: middle;
    background-position: -151px -232px;
}

.k-numerictextbox .k-select .k-link span.k-i-arrow-s {
    height: 9px;
    vertical-align: middle;
    background-position: -143px -224px;
}

.k-numerictextbox .k-select .k-link:hover span.k-i-arrow-n {
    background-position: -142px -24px;
}

.k-numerictextbox .k-select .k-link:hover span.k-i-arrow-s {
    background-position: -140px -232px;
}

.k-numeric-wrap.k-state-disabled {
    background-color: #f9f9f9;
}

.k-numerictextbox .k-state-disabled .k-link {
    cursor: default;
}

    .k-numerictextbox .k-state-disabled .k-link:hover {
        background-color: transparent !important;
        cursor: default;
    }

.k-numerictextbox .k-state-disabled .k-select .k-link:hover span.k-i-arrow-n {
    background-position: -151px -232px !important;
    cursor: default;
}

.k-numerictextbox .k-state-disabled .k-select .k-link:hover span.k-i-arrow-s {
    background-position: -143px -224px !important;
    cursor: default;
}
/*End Numeric*/

/*TabStrip*/
.k-tabstrip {
    margin: 0;
    padding: 0;
    zoom: 1;
    line-height: normal;
    outline: 0;
}

    .k-tabstrip .k-tabstrip-items {
        margin: 0px;
        padding: 3px 3px 0px 0px;
        font-size: 11px;
    }

.k-tabstrip-items .k-item {
    list-style-type: none;
    display: inline-block;
    position: relative;
    /*border-style: solid;*/
    border-width: 1px 1px 0;
    margin: 0 -1px 0 0;
    padding: 0;
    vertical-align: top;
    background-color: white;
    background-color: #E0E0E0;
    margin-right: 1px;
}

.k-tabstrip-items .k-link {
    display: inline-block;
    border-bottom-width: 0;
    padding: .5em .92em;
    cursor: pointer;
    outline: 0;
    text-decoration: none;
}

.k-tabstrip .k-content.k-state-active {
    background-color: #ffffff;
    color: #2e2e2e;
}

.k-tabstrip > .k-content {
    display: none;
}

.k-tabstrip > .k-content {
    position: static;
    border-style: solid;
    border-width: 1px;
    margin: 0 0px .3em;
    padding: .3em .92em;
    zoom: 1;
    border-color: #FF8800;
}

.k-tabstrip-items .k-state-active {
    background-color: #FF8800;
}

.k-tabstrip-items .k-tab-on-top, .k-tabstrip-items .k-state-active {
    margin-bottom: -1px;
    padding-bottom: 1px;
}

.k-tabstrip-items .k-state-default .k-link {
    color: #666666;
}

.k-tabstrip-items .k-tab-on-top .k-link {
    color: white;
}

.k-numerictextbox > .k-state-hover:hover {
    border-color: #C0C0C0;
    border-width: 1px;
    border-style: solid !important;
    padding: 0 1.3em 0 0;
    display: block;
    position: relative;
    cursor: default;
}

/*End TabStrip*/
